<?php

namespace MenulisAi\Pdfgen;

use MenulisAi\Pdfgen\Command\GenerateEbook;
use MenulisAi\Pdfgen\Command\GenerateTest;
use Symfony\Component\Console\Command\Command;

class Register
{
    /**
     * @return Command[] $command
     */
    public function init(): array
    {
        return [
            new GenerateEbook("generate:ebook"),
            new GenerateTest("generate:test")
        ];
    }
}
